.nav {
  width: 100%;
  background-color: #000000;
  height: 100px;
  display: inline-flex; }
  .nav path {
    stroke: white; }
  .nav .logo {
    margin-left: 30px;
    width: 120px;
    padding-top: 10px; }
    @media (max-width: 1000px) {
      .nav .logo {
        height: 70px;
        max-height: 70px; } }
  .nav__desktop {
    display: inline-flex;
    width: calc(100% - 150px);
    height: 100%; }
    @media (max-width: 1000px) {
      .nav__desktop {
        display: none; } }
  .nav__screen-shadow {
    opacity: 0.5;
    transition: 1s;
    z-index: 110;
    background: black;
    position: absolute;
    width: 100%;
    height: 0;
    top: 100px; }
  .nav__search {
    margin-left: 5%;
    width: 90%;
    height: 100%;
    justify-content: center;
    align-items: center;
    display: none; }
    .nav__search-input {
      background-color: black;
      border: 1px solid #909090;
      height: 21.82px;
      width: 80%;
      max-width: 725px;
      padding: 13px 0px 13px 11px;
      font-family: 'IntroRegular';
      font-style: normal;
      font-weight: normal;
      font-size: 24px;
      line-height: 24px;
      color: #909090; }
    .nav__search-input-button {
      background: black;
      width: 50px;
      border: 1px solid #909090;
      height: 50px;
      margin-left: -1px;
      transition: 1s; }
      .nav__search-input-button:hover {
        cursor: pointer;
        background: linear-gradient(226.44deg, #7D2995 0%, #2395BD 97.56%); }
    .nav__search-exit {
      width: 0;
      height: 0; }
      .nav__search-exit button {
        background-color: black;
        position: absolute;
        margin-left: 18%;
        margin-top: -52px;
        width: 50px;
        height: 50px; }
        .nav__search-exit button :hover {
          cursor: pointer; }
        @media (max-width: 1350px) {
          .nav__search-exit button {
            margin-left: 70px; } }
        @media (max-width: 1000px) {
          .nav__search-exit button {
            margin-left: 25px; } }
  .nav__list {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-left: 60px;
    color: #FFF; }
    .nav__list__item {
      display: inline-flex;
      height: 100%;
      align-items: center; }
      .nav__list__item :hover {
        cursor: pointer; }
      .nav__list__item-name {
        font-family: 'IntroBold';
        font-style: normal;
        font-weight: bold;
        font-size: 24px;
        line-height: 24px; }
      .nav__list__item-button {
        padding-top: 5px;
        box-sizing: border-box;
        margin-left: 5px;
        margin-top: -5px;
        height: 100px;
        display: flex;
        align-items: center; }
        .nav__list__item-button :hover {
          cursor: pointer; }
        .nav__list__item-button path {
          fill: white; }
      .nav__list__item-search__button :hover {
        cursor: pointer; }
      .nav__list__item-hidden {
        transition: 0.3s;
        z-index: 100;
        top: 100px;
        height: 0px;
        position: absolute;
        width: 200px;
        overflow: hidden;
        background: white;
        box-sizing: border-box;
        padding: 0 20px 0 20px;
        box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1); }
        .nav__list__item-hidden-visible {
          height: auto;
          padding: 20px; }
        .nav__list__item-hidden__square {
          z-index: 101;
          width: 20px;
          height: 0px;
          transform: rotate(45deg);
          top: 90px;
          margin-left: 20px;
          position: absolute;
          background: white; }
          .nav__list__item-hidden__square-visible {
            height: 20px; }
        .nav__list__item-hidden__title {
          font-family: 'Roboto',sans-serif;
          font-style: normal;
          font-weight: normal;
          font-size: 24px;
          line-height: 24px;
          margin-top: 10px;
          color: #000000; }
  .nav__item-active {
    color: #909090; }
    .nav__item-active .nav__list__item-button {
      margin-top: 8px;
      transform: rotate(180deg); }
      .nav__item-active .nav__list__item-button path {
        fill: #909090;
        stroke: #909090; }
  .nav__mobile {
    display: none; }
  @media (max-width: 1000px) {
    .nav__mobile {
      height: 100%;
      width: 100%;
      display: flex;
      justify-content: flex-end; }
      .nav__mobile-button {
        height: 100%;
        font-size: 35px;
        padding: 20px 20px 20px 20px;
        color: white;
        box-sizing: border-box;
        display: flex;
        align-items: center; }
        .nav__mobile-button :hover {
          cursor: pointer; }
        .nav__mobile-button-exit {
          height: 100%;
          padding: 23px 26px 23px 26px;
          box-sizing: border-box;
          display: none; }
          .nav__mobile-button-exit :hover {
            cursor: pointer; }
      .nav__mobile-items {
        transition: 0.3s;
        overflow: hidden;
        background: white;
        height: 0;
        position: absolute;
        top: 100px;
        width: 100%;
        z-index: 110;
        padding: 0px 20px 0px 20px;
        box-sizing: border-box; }
        .nav__mobile-items__search {
          padding-bottom: 45px; }
          .nav__mobile-items__search input {
            padding-bottom: 5px;
            width: 100%;
            border-bottom: 1px solid #909090; }
      .nav__mobile-item {
        font-family: 'IntroBold';
        font-style: normal;
        font-weight: bold;
        font-size: 20px;
        line-height: 20px;
        text-align: center;
        color: #000000; }
        .nav__mobile-item :hover {
          cursor: pointer; }
        .nav__mobile-item-title {
          color: black;
          width: 100%;
          display: inline-flex;
          justify-content: center;
          margin-top: 10px; }
        .nav__mobile-item-more {
          margin-left: 5px; }
        .nav__mobile-item-subtitles {
          transition: 0.3s;
          font-weight: normal;
          height: 0;
          overflow: hidden; }
          .nav__mobile-item-subtitles a {
            color: black; }
          .nav__mobile-item-subtitles-active1 {
            height: 150px; }
          .nav__mobile-item-subtitles-active2 {
            height: 60px; }
        .nav__mobile-item-subtitle {
          margin-top: 10px; } }

.loading {
  min-height: 700px; }

/*# sourceMappingURL=style.css.map */
